RubyGems Navigation menu

ngmin-rails 0.3.8

Use ngmin in the Rails asset pipeline.

Versions:

  1. 0.4.0 - June 19, 2013 (90.5 KB)
  2. 0.3.8.1 - June 3, 2013 (92.5 KB)
  3. 0.3.8 - May 21, 2013 (92.5 KB)
  4. 0.3.7 - May 11, 2013 (92 KB)
  5. 0.3.6 - May 2, 2013 (92 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Jason Morrison, Brandon Tilley

Owners:

8478f9ebe099ad853f022deeb2c1defeF60c93b1a8ff0e7e4ef0aa899284e571

Total downloads 36,039

For this version 673

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'ngmin-rails', '~> 0.3.8' = Copy to clipboard Copied!

install:
gem install ngmin-rails -v 0.3.8 = Copy to clipboard Copied!

Links: